body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.wrapper {
    width: 1100px;
    margin: auto;
    position: relative;
}

.footer {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.footer-section {
    width: 20%;
    margin: 0 auto;
}

hr {
    border: 0;
    height: 1px;
    background-color: #ccc;
    margin: 20px 0;
}

.social-icons {
    margin-top: 20px;
}

.social-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 30%;
    overflow: hidden;
    margin: 0 10px;
}

.social-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#copyright {
    text-align: center;
    width: 100%;
    padding: 30px 0px 30px 0px;
    margin-top: 0px;
    color: #FFFFFF;
    background-image: url("/asset/footer.jpg");
}

a{
    text-decoration: none;
    color: #fff;
}

button {
    background-color: #0b45e4;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 20px;
    display: block;
    width: 100%;
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
}

button:hover {
    background-color: #d2b356;
}

/* Table */
.table-container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.table-wrapper {
    margin-bottom: 40px;
}


/* Media Screen */

@media (min-width: 768px) {
    .table-container {
        padding: 10px;
    }

    .table-wrapper {
        overflow-x: auto;
    }

    table {
        width: 100%;
        display: block;
        overflow-x: auto;
    }

    button {
        width: calc(100% - 40px);
    }
}

@media screen and (max-width: 1060px) {
    .wrapper {
        width: 90%;
    }
}